Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1342125 - Make build of python-netdiff-0.4.7-2
Summary: Make build of python-netdiff-0.4.7-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-netdiff
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Germano Massullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 13:31 UTC by Germano Massullo
Modified: 2016-06-12 22:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-12 22:50:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2016-06-02 13:31:27 UTC
Description of problem:
When python-responses will be pushed in stable repository, make a new python-netdiff-0.4.7-2 build. Fedora > 22 builds have been already done.

Comment 1 Fedora Update System 2016-06-02 13:32:17 UTC
python-responses-0.5.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-933216f6c5

Comment 2 Fedora Update System 2016-06-03 16:22:17 UTC
python-responses-0.5.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-933216f6c5

Comment 3 Fedora Update System 2016-06-12 22:50:45 UTC
python-responses-0.5.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.